.container{
  width: 100%;
  height: 100%;
  background-image: url('https://images.unsplash.com/photo-1620278596990-fdf04885f5b6?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1964&q=80');
  background-position: center;
  background-repeat: no-repeat; 
  background-size: cover;
}

.formContainer{
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.form {
  margin-top: 0;
  width: 300px;
  height: 400px;
  display: flex;
  flex-direction: column;
  position: relative;
  gap: 10px;
  background: rgba( 255, 255, 255, 0.6 );
  box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
  backdrop-filter: blur( 9.5px );
  -webkit-backdrop-filter: blur( 9.5px );
  border-radius: 10px;
  border: 1px solid rgba( 255, 255, 255, 0.18 );
  padding: 2.5em;
  border-radius: 25px;
  transition: .4s ease-in-out;
  box-shadow: rgba(0, 0, 0, 0.4) 1px 2px 2px;
}

.form:hover {
  transform: translateX(-0.5em) translateY(-0.5em);
  border: 1px solid #171717;
  box-shadow: 10px 10px 0px #666666;
}

.subtitle{
  font-size: 0.725rem;
  text-align: center;
  line-height: 1.1rem;
  color: #8B8E98;

}

.subtitle2{
  font-size: 0.725rem;
  text-align: center;
  line-height: 1.1rem;
  color: #8B8E98;
  display: flex;
  text-align: center;
  justify-content: center;

}

.signupLink{
  list-style: none;
  text-decoration: none;
  padding-left: 3px;
}

.heading {
  color: #007FFF;
  font-weight: 900;
  font-size: 18px;
}

.input {
  border-radius: 5px;
  border: 1px solid whitesmoke;
/*  background-color: whitesmoke;*/
  background: rgba( 255, 255, 255, 0.6 );
  box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
  backdrop-filter: blur( 9.5px );
  -webkit-backdrop-filter: blur( 9.5px );
  border-radius: 10px;
  border: 1px solid rgba( 255, 255, 255, 0.18 );
  outline: none;
  padding: 0.7em;
  transition: .4s ease-in-out;
}

.input:hover {
  box-shadow: 6px 6px 0px #969696,
             -3px -3px 10px #ffffff;
}

.input:focus {
  background: #ffffff;
  box-shadow: inset 2px 5px 10px rgba(0,0,0,0.3);
}

.form .btn {
  margin-top: 1em;
  align-self: center;
  padding: 0.7em;
  padding-left: 1em;
  padding-right: 1em;
  border-radius: 10px;
  border: none;
  color: #007FFF;
  transition: .4s ease-in-out;
  box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 1px;
}

.form .btn:hover {
  box-shadow: 6px 6px 0px #969696,
             -3px -3px 10px #ffffff;
  transform: translateX(-0.5em) translateY(-0.5em);
}

.form .btn:active {
  transition: .2s;
  transform: translateX(0em) translateY(0em);
  box-shadow: none;
}

